TTDEBUG(1)

NAME
ttdebug - a TrueType bytecode debugger

SYNOPSIS
ttdebug [options] index size font

DESCRIPTION
ttdebug is an interactive TrueType bytecode debugger working in a terminal. Its spartanic interface faintly resembles debuggers like gdb.

For the specified font, a glyph with the given index and size is loaded, making it possible to trace the bytecode execution step by step.

This program is part of the FreeType demos package.

OPTIONS

-I ver
    Use TrueType interpreter version ver. Available versions are depending on compilation options of FreeType; call ttdebug without an argument to get the actual list.

-f face_index
    To access member font face_index (default zero) in TTCs.

-a axis1,axis2,...
    Specify the design coordinates for each variation axis at start-up.

-v  Show version.